OpsCenter 4.0 User Guide

Internet Explorer web browser not supported

If you try to load the OpsCenter client in Microsoft Internet Explorer, a dialog displays informing you that it is not supported.

OpsCenter is only supported on the latest versions of:
  • Apple Safari
  • Google Chrome
  • Mozilla Firefox
Show/hide